<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Troy" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true">Video: Using Lookups</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="contacts" tnt-trx-translated="true">contactos<keyword translate="true">lookups (video overview)</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="lookups" tnt-trx-translated="true">búsquedas<keyword translate="true">video overview</keyword></keyword>
    <keyword translate="true">videos<keyword translate="true">lookups (overview)</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true">Video: Using Lookups</text>
      </para>
    </header>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true">Using Lookups to Filter Your Data</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">Lookups help you filter through all your ministry partner data. Learn how to lookup just gifts over $250 or all your partners in a certain geographical area.</text>
    </para>
    <para styleclass="Normal">
      <conditional-text type="IF" value="ONLINE"/>
      <text styleclass="Normal" translate="true">[View:http://www.youtube.com/watch?v=Z3QQsauWKsA&amp;feature=player_embedded:640:390]</text>
      <conditional-text type="END"/>
    </para>
    <para styleclass="Indent3">
      <conditional-text type="IF" value="LOCAL"/>
      <link displaytype="text" defaultstyle="true" type="weblink" href="http://www.tntware.com/tntmpd/help/en/pages/video_lookups.aspx" target="_blank" styleclass="Indent3" translate="true">Video: Using Lookups to Filter Your Data</link>
      <conditional-text type="END"/>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" style="font-weight:bold;" translate="true">Help topic(s) related to this video:</text>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Lookups_Overview" styleclass="Indent4 Noafter" translate="true" tnt-trx-ref-value="Read More > Lookups Overview" tnt-trx-translated="true">Leer más &gt; Panorama de búsquedas</link>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Video_Index" styleclass="Indent4 Noafter" translate="true">View &gt; TntMPD Videos</link>
    </para>
  </body>
</topic>